<template>
  <div id="about" class="app">
    <van-sticky :offset-top="0">
      <van-nav-bar left-arrow @click-left="onClickLeft" title="关于我们" />
    </van-sticky>
  </div>
</template>

<script>
import { NavBar as vanNavBar, Sticky as vanSticky } from "vant";
import "vant/lib/sticky/style";
import "vant/lib/nav-bar/style";

export default {
  name: "app",
  data: function() {
    return {};
  },
  methods: {
    onClickLeft() {
      history.go(-1);
    }
  },
  mounted() {},
  beforeDestroy: function() {},
  components: { vanSticky, vanNavBar }
};
</script>
<style lang="scss">
.app {
}
</style>
